apiVersion: v1
kind: Service
metadata:
  name: frontend
  namespace: project
  labels:
    app: flask-frontend
spec:
  selector:
    app: flask-frontend
  ports:
  - protocol: TCP
    port: 5000
    targetPort: 5000
  type: ClusterIP